Bug 200384 - HWCERT: HCL Infosystems Ltd LX Infiniti Pro/Tru BL/HL/SL 1090 [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Pro/Tru BL/HL/SL 1090
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks: 204901 206409
  Show dependency treegraph
 
Reported: 2006-07-27 08:22 EDT by Gajalakshmi
Modified: 2016-09-04 11:34 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 05:16:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 200384 None None None 2016-09-04 11:34 EDT

  None (edit)
Comment 5 S. Lele 2006-08-11 05:15:29 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 3.8GHz, L2Cache: 1MB
Memory: 1GB
Hard Disk Drive: Seagate ST3802110AS 80GB HDD
Network Interface Card: Realtek RTL8100c controller Speed: 10/100Mbps
Video: Integrated in 865G chipset 
Audio: ALC 655 based AC 97 controller integrated in 865G chipset.
Floppy Disk Drive: Mitsumi D359M3D 3.5’' 1.44MB FDD
USB Ports: 4
CDROM: BENQ CDROM 652M
Mother Board: PSP800-vm
Chipset: Intel 82865/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.